/*
Theme Name: Arsim Child
Theme URI: http://themexpert.com/
Author: Jerry Fan
Author URI: https://pixelcollider.net
Description: A Premium educational WordPress theme.
Version: 1.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Template: arsim
Text Domain: arsim-child

*/

.left-padding-sm {
    padding-left: 15px !important;
    padding-right: 15px !important;
}

.arsim-logo {
    width: 100%;
    text-align: center;
    margin-bottom: 10px;
}

.arsim-logo img {
    width: auto;
}

.arsim-header-two .header-topbar a:hover,
.arsim-header-two .header-topbar a:focus {
    color: rgba(80, 80, 80, 0.7) !important;
}

.arsim-header-two #site-navigation {
    border-radius: 0;
}

.arsim-header-two .header-topbar .header-two-top-right-1 {
    text-align: center;
    float: none !important;
}

.arsim-header-two .header-topbar .header-two-top-right-2 {
    text-align: center;
    float: none !important;
}

#topbar-menu ul.menu li:last-child a::after {
	content: none;
}

.arsim-header-two .header-topbar .header-social {
    margin-right: 0 !important;
}

.arsim-header-two #topbar-menu ul.menu li a::after {
    color: #212121;
}

#arsim-nav-header-two .nav {
    text-align: center;
}

#arsim-nav-header-two .nav > li {
    display: inline-block;
    float: none !important;
}

.ar-page-header {
    background-position: center;
}

.arsim-faculty-archive .department-desc {
    padding: 30px 15px 30px;
    font-size: 16px;
    line-height: 1.7;
}


.arsim-faculty-archive .archive-desc {
    padding: 30px 0;
    font-size: 16px;
    line-height: 1.7;
}

.ui-datepicker-calendar tbody tr td {
    padding: 1px !important;
    border: 0 !important;
}

.slider-button a {
	color: #FFF;
}

.slider-button a:hover, .slider-button a:active, .slider-button a:focus {
	color: #FFF;
}

.ar-subtitle {
    margin-bottom: -25px !important;
    margin-top: 25px !important;
    line-height: 1 !important;
}

input[type="number"] {
    margin-bottom: 20px;
    border-radius: 0;
    background-color: #f5f5f5;
    border: 0;
}

.ar-event-sidebar, .ar-faculty-sidebar {
    margin-bottom: 30px;
}

.vc_tta-tabs-container, .vc_tta-tabs-list {
    overflow: visible !important;
}

.woocommerce div.product form.cart .variations {
    border: 0 !important;
}

.woocommerce div.product form.cart .variations tbody tr {
    border: 0 !important;
    padding: 0 !important;
}

.woocommerce div.product form.cart .variations tbody .value {
    border: 0 !important;
    padding: 0 !important;
}

.woocommerce div.product form.cart .variations tbody .value select {
    padding-right: 2.5em;
}

.woocommerce div.product form.cart .variations tbody .label {
    border: 0 !important;
    color: #333333;
    font-size: 14px;
    padding-left: 10px !important;
}

.woocommerce .quantity .qty {
    margin-bottom: 0;
}

.woocommerce #respond input#submit.alt.disabled, .woocommerce #respond input#submit.alt.disabled:hover, .woocommerce #respond input#submit.alt:disabled, .woocommerce #respond input#submit.alt:disabled:hover, .woocommerce #respond input#submit.alt[disabled]:disabled, .woocommerce #respond input#submit.alt[disabled]:disabled:hover, .woocommerce a.button.alt.disabled, .woocommerce a.button.alt.disabled:hover, .woocommerce a.button.alt:disabled, .woocommerce a.button.alt:disabled:hover, .woocommerce a.button.alt[disabled]:disabled, .woocommerce a.button.alt[disabled]:disabled:hover, .woocommerce button.button.alt.disabled, .woocommerce button.button.alt.disabled:hover, .woocommerce button.button.alt:disabled, .woocommerce button.button.alt:disabled:hover, .woocommerce button.button.alt[disabled]:disabled, .woocommerce button.button.alt[disabled]:disabled:hover, .woocommerce input.button.alt.disabled, .woocommerce input.button.alt.disabled:hover, .woocommerce input.button.alt:disabled, .woocommerce input.button.alt:disabled:hover, .woocommerce input.button.alt[disabled]:disabled, .woocommerce input.button.alt[disabled]:disabled:hover {
  background-color: #597488;  
}

.woocommerce button.button.disabled::before, .woocommerce button.button.disabled.alt::before {
    content: none;
}

.bg-prime-dark .ar-recent-with-thumb .media .media-heading a {
    color: #fff !important;
}

.bg-prime-dark .ar-recent-with-thumb .media .media-heading a:hover,
.bg-prime-dark .ar-recent-with-thumb .media .media-heading a:focus {
    color: #003e6f !important;
}

.bg-prime-dark .ar-recent-with-thumb .media .content-desc {
    color: rgba(255, 255, 255, 0.5) !important;
}

figure.arsim-event figcaption .event-date-meta .entry-date-weekday-start,
figure.arsim-event figcaption .event-date-meta .entry-date-weekday-sep,
figure.arsim-event figcaption .event-date-meta .entry-date-weekday-end {
    display: block;
    text-align: center;
    color: #fff;
    text-transform: uppercase;
}

figure.arsim-event figcaption .event-date-meta .entry-date-weekday-sep {
    line-height: 0;
}

figure.arsim-event figcaption .event-date-meta {
	padding-top: 0 !important;
	display: table;
}
figure.arsim-event figcaption .event-date-meta-contents {
	display: table-cell;
    vertical-align: middle;
}

footer.site-footer .footer-main .footer-widget-content {
    border-right: 0 !important;
    padding-right: 0 !important;
    margin-right: 0 !important;
}

@media (min-wdith: 768px) {
    .left-padding-sm {
        padding-left: 15px !important;
        padding-right: 0 !important;
    }
}

@media (min-width: 992px) {
    #arsim-nav-header-two .nav {
        text-align: left;
        float: none !important;
    }

    .arsim-header-two .header-topbar .header-two-top-right-1 {
        text-align: center;
        float: right !important;
    }

    .arsim-header-two .header-topbar .header-two-top-right-2 {
        text-align: center;
        float: right !important;
    }

    .arsim-logo {
        width: auto;
        margin-bottom: 0;
    }

    footer.site-footer .footer-main .footer-widget-content {
        border-right: 1px solid rgba(255, 255, 255, 0.15) !important;
        margin-right: 10px !important;
        padding-right: 60px !important;
    }
}

#menu-item-4330 a{
    color:red;
    font-weight:500;
}